span{
    border: 5px solid #e10f0f;
    min-height: 20px;
    min-width: 20px;
    position: absolute;
}
span.text{
    border: none!important;
    position: absolute;
    color: #e10f0f;
    line-height: 40px;
}
span.text h2{
    font-family: "Raleway", sans-serif !important;
    font-weight: 700 !important;
    font-size: 45px;
}

.circle{
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
}
.circle img{
    height: 103%;
    width: 103%;
    margin-top: -2px;
    margin-left: -2px;
    max-width: none;
}

.circleimg:hover {
    border: 10px solid #e10f0f;
    border-radius: 50%;
    cursor: pointer;
}

.box{
    border: none;
    border-radius: 5px;
    background-color: #e10f0f;
    min-height: 5px;
    min-width: 5px;
}
.line{
    border: none;
    border-bottom: 5px solid #e10f0f;
    border-left: 5px solid #e10f0f;
    min-height: 5px;
    min-width: 5px;
}
.linev{
    border: none;
    border-left :5px solid #e10f0f;
}
.lineh{
    border: none;
    border-bottom: 5px solid #e10f0f;
}

/*#menumobile {
    
}

#menumobile li{
    border-bottom: 40px solid #E10F0F;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    height: 0px;
    width: auto;   
}
#menumobile li.active{
    border-color: #fff!important;
}

#menumobile li:nth-last-child(2){
    border-bottom: 40px solid #E10F0F;
    border-right: 0px solid transparent;
    border-left: 35px solid transparent;
    height: 0px;
    width: auto;
}

#menumobile li:first-child{
    border-bottom: 40px solid #E10F0F;
    border-left: 0px solid transparent;
    border-right: 35px solid transparent;
    height: 0px;
    width: auto;
}*/

#menumobile {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  padding-top: 2em;
  background: #fff;
   z-index: 2; 
}

#menumobile li {
  float: left;
  margin: 0 .5em 0 0;
}

#menumobile a {
  position: relative;
  background: #E10F0F;
  padding: .7em;
  float: left;
  text-decoration: none;
  color: #fff;
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#menumobile a:hover,
#menumobile a:hover::after,
#menumobile a:focus,
#menumobile a:focus::after {
  background: #fff;
  color:#333;
  text-shadow: none;
}

#menumobile a:focus {
  outline: 0;
}

#menumobile a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #E10F0F; 
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
}

#menumobile #current a,
#menumobile #current a::after {
  background: #fff;
  color:#333;
  text-shadow: none;
  z-index: 3;
}

.icon-red{
    margin-top: 85px;
    text-align: center;
}
.icon-red i{
    font-size: 60px;
    color: #fff;
    background: #e10f0f;
    border-radius: 50%;
    padding: 15px;
    margin: 15px auto;
}
